body {
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 14px;
    line-height: 1.42857143;
    color: #333;
    background-color: #171a21;
}
.error-msg {
    background: #F06070;
    color: #fff;
    padding: 20px;
    text-align: center;
    margin-bottom: 20px;
}
.success-msg {
    background: #5cb85c;
    color: #fff;
    padding: 20px;
    text-align: center;
    border-radius: 6px;
}
.container {
    width: 600px!important;
    margin: 110px auto;
}
.logo-block {
text-align: center;
margin-bottom: 30px;
}
.logo-block p {
    color: #b8b6b4;
}
.logo-block h2 {
color: #CCC;
font-size: 19px;
}
.form-control {
    background-color: #101217;
    border: 1px solid #101217;
}
.form-control:focus {
    border-color: #66afe9;
    outline: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
}
.well {
    background-color: #292D38;
    border: 1px solid #292D38;
    color: #6F7279;
}

.well_help {
    background-color: #101217;
    border: 1px solid #151923;
    color: #6F7279;
}

.well_help a, i{
	color: #FFF;
}

h1 {
	color: #FFF;
}

#loader_img {
	display: none;
}

#resolve_btn {
	border-top-left-radius: 0px;
	border-bottom-left-radius: 0px;
}